Subject: [IPFIX] Agenda for Berlin meeting on Monday morning

From: Nevil Brownlee <[email-masked]>
Date: Mon, 15 Jul 2013 10:48:16 +1200

Hi all:

The current agenda for the IPFIX meeting in Berlin is now available at
   http://www.ietf.org/proceedings/87/agenda/agenda-87-ipfix

Note that the meeting time is now 1000-1130 on Monday, 29 July

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand